/* Content templates    */
/* ------------------------------------ */
body {
	background-image: url(../images/mc_c_bodyResize.gif);
	background-repeat: repeat-x;
	}

#menu {
	position:absolute;
	top: 143px;
	left: 0;
	width:180px;
	height: 159px;	
	background-image: url(../images/mc_navBG.gif);
	background-repeat: no-repeat;
	}

#listMenuRoot {	
	margin-top:25px; /* margin set for top border shadow */	
	padding-left:15px; /* margin set for left right border shadow */	
	}
	
.mobileNav {
	display:none;
	}	
#mmLogo {
	display:none;
	}
#mmPhoto {
	display:none;
	}
	
#floatMain {
	position: relative;	
	margin: auto;
	width:960px;
	}

#headImg {
	width:960px;
	height:143px;
	}
#randomImg {
	width:514px;
	height:159px;
	margin-left: 180px;
	background-color: #5EAB52;
	}
	
#contentBg {
	background-image: url(../images/mc_c_rightCol.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFFFFF;
	transition:all 0.6s ease;
	}

#nhf {
	position: absolute;
	left: 840px;
	top: 414px;
	background-color: #E68302;
	}
#ecaa {
	position: absolute;
	left: 712px;
	top: 414px;
	background-color: #EE9E09;
	}

.pageTitle {
	margin-top:0;
	padding-top:0;
	font-weight:normal;
	transition:all 0.6s ease;
	} 
	
#contentArea {
	width:960px;
	min-height:230px;
	background-image: url(../images/mc_contentResize.gif);
	background-repeat: repeat-y;
	background-position: right top;
	transition:all 0.6s ease;
	}
	
#contentGeneral {
	width:610px;
	margin-left: 40px;
	margin-top: 20px;
	transition:all 0.6s ease;
	}

#introHeading {
	margin-top:0;
	padding-top:0;
	font-weight:normal;
	transition:all 0.6s ease;
	}
#contentGeneral h3 {
	font-weight:normal;
	}
	
/* ------------------------------------ */
/* FOOTER */
#footerBg {
	clear:both;
	float:left;
	background-image: url(../images/mc_footerBG.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 960px;
	height:80px;
	transition:all 0.6s ease;
	}
#printPos {
	float:left;
	margin-top:18px;
	margin-left: 40px;
	}

#footerContact {
	float:left;
	margin-top:10px;
	margin-left: 200px;
	transition:all 0.6s ease;
	}
#footerLinks {
	float:left;
	margin-top:20px;
	margin-left: 90px;
	transition:all 0.6s ease;
	}

.footerTxt01 {
	color:#71684F;
	font-size: 90%;	
	}

/* footer pipe */
.fPipe { padding-left: 7px; padding-right:7px; }	

@media only screen and (max-width: 800px), only screen and (max-device-width: 800px)
{
body {
	background-image: none;
	background-color:#FFF;
	}

#menu {
	display:none;
	}
#floatMain {
	width:100%;
	margin-top:0;
	box-shadow: none;
	}

#headImg {
	display:none;
	}

#randomImg {
	display:none;
	}
#contentBg {
	background-image: none;
	}
#contentArea {
	width:100%;
	min-height:auto;
	background-image: none;
	}
	
#contentGeneral {
	width:auto;
	margin-top: 20px;	
	margin-right:20px;
	margin-left: 20px;
	}

#mmLogo {
	position: relative;	
	display:block;
	}
#mmPhoto {
	position: relative;	
	display:block;
	}
	
/* mobile top nav */
.mobileNav {
	width:100%;
	position: relative;	
	display:inline-block;
	background-color:#72c166;
	min-height:44px;
}

.mobileNav .block ul {
	list-style-type: none;
	margin: 0px;
	padding:0px;
}
.mobileNav .block li {
	margin: 0px;
	padding:0px;
	list-style-type: none;

}
.mobileNav .block a {
	display: block;
	margin:0px;
	padding:0px;
	text-align:center;
    font-size:130%;
	letter-spacing: .07em;
	border-bottom:1px dotted #CCC;
	color: #333;
	background-color:#FFF;	
	font-weight:normal;
	padding: 12px 0px 12px 0px;	
	}

.mobileNav .block a:link {
	color: #333;
	background-color:#FFF;
	text-decoration:none;

}
.mobileNav .block a:active {
	color:#F00;
	background-color:#FFF;
	text-decoration:none;

}
.mobileNav .block a:visited {
	color: #333;
	background-color:#FFF;
	text-decoration:none;

}
.mobileNav .block a:hover {
	color: #FFF;
	background-color:#eca108;
	text-decoration:none;

}

/* 3rd level */	

.mobileNav .block ul li li a:link {
	text-decoration:none;
	color: #322B25;
	background-color:#FFF;
	font-size:110%;
	}
.mobileNav .block ul li li a:active {
	text-decoration:none;
	color:#F00;
	background-color:#FFF;
	font-size:110%;
	}	
.mobileNav .block ul li li a:visited {
	text-decoration:none;
	color: #322B25;
	background-color:#FFF;
	font-size:110%;
	}
.mobileNav .block ul li li a:hover {
	text-decoration:none;
	color: #FFF;
	background-color:#94404F;
	font-size:110%;
	}


h3.mbHome {
	float:left;
}
h3.mbHome {
	padding: 8px 10px 0px 10px;
	margin: 3px 0px 0px 8px;
	font-size: 130%;
	font-weight: bold;

	}
h3.mbHome a {
	display: block;
	background-color:#5EAB52;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	/* overflow:hidden; */
}
h3.mbHome a:hover {
	color: #FCFCFC;
}

h3.trigger {
	float:right;
}
h3.trigger {
	padding: 6px 10px 6px 10px;
	margin: 6px 15px 0px 0;
	background-color:#15a452;
	font-size: 130%;
	font-weight: bold;
	text-transform:normal;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
h3.trigger a {
	display: block;
	background-color:#18ab53;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
}
h3.trigger a:hover {
	color: #E5E5E5;
}
h3.active {

}

.toggle_container {
	margin: 0px 0px 0px 0px;
	padding: 0;
	overflow: hidden;
	clear: both;/* border:1px solid #e5e5e5; */
}
.toggle_container .block {
	padding: 10px 10px 10px 10px;
	margin-top:0px;
	background-color:#18ab53;
}
.toggle_container .block p {
	padding: 0;
	margin:0;
	padding-top:0px;
}

#footerBg {
	clear:both;
	float:left;
	background-image: none;
	background-color:#F4F1E9;
	width: 100%;
	height:80px;
	}
#printPos {
	display:none;
	}

#footerContact {
	float:left;
	margin-top:30px;
	margin-left: 15px;
	}
#footerLinks {
	float:left;
	margin-top:30px;
	margin-left: 15px;
	}

	
} /* end media 800 */

@media only screen and (max-width: 540px), only screen and (max-device-width: 540px)
{
	
/* home page tables */
#hTable01 {
	width:99%;
}
#hTable02 {
	width:99%;
	padding-top:6px;
	margin-left:0px;
}	
	
} /* end media 540 */

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px)
{

#footerBg {
	height:140px;
	}	
} /* end media 540 */


